
/* BLUE.CSS */
/* Author: Brian J. Link */
/* Author URL: http://www.brianjlink.com */
/* Last Update: 9/4/10 */

/* HEADER - MENU */
#menu {
	background-color: #0A30A3;
	background-image: url(../images/css/background_menu_blue.jpg);
}

.sf-menu a, .sf-menu a:visited {
	color: #8BA2EA;
}

.sf-menu li {
	border-color: #254BBE;
}

.sf-menu li li {
	background-color: #3E5497;
	border-color: #254BBE;
}

.sf-menu li li li {
	background-color: #1D3682;
	border-color: #254BBE;
}

.sf-menu li.current > a {
	color: #FFFFFF;
}

.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	color: #FFFFFF;
}

.roundedcornr_box_448818 {
   background: #5c5c5c;
}
.roundedcornr_top_448818 div {
   background: url(../images/roundedcornr_448818_tl.png) no-repeat top left;
}
.roundedcornr_top_448818 {
   background: url(../images/roundedcornr_448818_tr.png) no-repeat top right;
}
.roundedcornr_bottom_448818 div {
   background: url(../images/roundedcornr_448818_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_448818 {
   background: url(../images/roundedcornr_448818_br.png) no-repeat bottom right;
}

.roundedcornr_top_448818 div, .roundedcornr_top_448818, 
.roundedcornr_bottom_448818 div, .roundedcornr_bottom_448818 {
   width: 100%;
   height: 15px;
   font-size: 1px;
}
.roundedcornr_content_448818 { margin: 0 15px; }

/* SIDEBAR */
#sidebar ul a {
	color: #707070;
}

#sidebar ul a:hover {
	color: #0A30A3;
}

#sidebar ul a.current {
	color: #0A30A3;
}

/* CONTENT */
#content {
	color: #363636;
}

#content p {
	color: #363636;
}

#content b, #content strong {
	color: #363636;
}

#content a {
	color: #0A30A3;
}

#content a:hover {
	color: #3C67F4;
}

#content table {
	border-color: #575C45;
}

#content table th {
	color: #8BA2EA;
	background-color: #0A30A3;
	border-color: #575C45;
}

#content table td {
	border-color: #575C45;
}

#content table tr.alternate {
	background-color: #EFEFEF;
}

#content fieldset label.requiblue {
	color: #0A30A3;
}

#content fieldset input.button {
	background-color: #EBEBEB;
	color: #363636;
}

#content fieldset input.button:hover {
	background-color: #A7A7A7;
	color: #FFFFFF;
}

#content fieldset input.submit {
	background-color: #0A30A3;
	color: #8BA2EA;
}

#content fieldset input.submit:hover {
	background-color: #3E5497;
	color: #FFFFFF;
}

/* FOOTER */
#footer {
	color: #8BA2EA;
	background-color: #0A30A3;
	background-image: url(../images/css/background_footer_blue.jpg);
}

#footer a {
	color: #8BA2EA;
}

#footer a:hover {
	color: #FFFFFF;
}

#footer span {
	color: #FFFFFF;
}

